<?xml version = '1.0' encoding = 'UTF-8' ?>
<NotifyImages image = 'bg_img.png' Gaps = '0,0,0,0'>

	<NotifyImage image = 'img_tip1_$LANG$.png'>
		<Button Align= 'righttop' Gaps = '0,15,15,0' ImageNormal = 'btn_close.png' Click = 'ID_CLOSE' />
	</NotifyImage>
	
	<NotifyImage DrawWindowArea='video' image = 'guide_center_2_$LANG$.png'>
		<Button Align='lefttop' ImageNormal = 'img_tip.png' Enable = 'false' />
		<Button DrawWindowArea='video' Align= 'rightcenter' Gaps = '10,37,0,0' ImageNormal = 'guide_right_$LANG$.png' Enable = 'false' />  	
		<Button Align= 'righttop' Gaps = '0,15,15,0' ImageNormal = 'btn_close.png' Click = 'ID_CLOSE' />  	
		<Button DrawWindowArea='vr360btn' Align= 'rightbottom' Gaps = '3,20,0,0' ImageNormal = 'img_tip3_$LANG$.png' Enable = 'false'/>
		<Button DrawWindowArea='video' Align= 'centercenter' Gaps = '0,170,0,0' ImageNormal = 'btn_notify_close_default_$LANG$.png' ImageOver = 'btn_notify_close_over_$LANG$.png' ImageClick='btn_notify_close_pressed_$LANG$.png' Click = 'ID_CLOSE'/>
	</NotifyImage >
	
</NotifyImages>